#!/bin/bash

# net1_layerA
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerA/train01.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerA/test01.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerA/k1.txt && echo 'R net1_layerA. Ok k1' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerA/train02.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerA/test02.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerA/k2.txt && echo 'Ok k2' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerA/train03.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerA/test03.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerA/k3.txt && echo 'Ok k3' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerA/train04.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerA/test04.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerA/k4.txt && echo 'Ok k4' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerA/train05.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerA/test05.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerA/k5.txt && echo 'Ok k5' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerA/train06.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerA/test06.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerA/k6.txt && echo 'Ok k6' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerA/train07.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerA/test07.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerA/k7.txt && echo 'Ok k7' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerA/train08.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerA/test08.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerA/k8.txt && echo 'Ok k8' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerA/train09.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerA/test09.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerA/k9.txt && echo 'Ok k9' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerA/train10.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerA/test10.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerA/k10.txt && echo 'Ok k10' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerA/train11.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerA/test11.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerA/k11.txt && echo 'Ok k11' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerA/train12.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerA/test12.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerA/k12.txt && echo 'R net1_layerA. Ok k12'

# net1_layerB 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerB/train01.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerB/test01.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerB/k1.txt && echo 'R net1_layerB. Ok k1' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerB/train02.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerB/test02.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerB/k2.txt && echo 'Ok k2' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerB/train03.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerB/test03.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerB/k3.txt && echo 'Ok k3' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerB/train04.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerB/test04.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerB/k4.txt && echo 'Ok k4' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerB/train05.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerB/test05.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerB/k5.txt && echo 'Ok k5' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerB/train06.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerB/test06.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerB/k6.txt && echo 'Ok k6' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerB/train07.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerB/test07.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerB/k7.txt && echo 'Ok k7' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerB/train08.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerB/test08.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerB/k8.txt && echo 'Ok k8' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerB/train09.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerB/test09.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerB/k9.txt && echo 'Ok k9' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerB/train10.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerB/test10.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerB/k10.txt && echo 'Ok k10' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerB/train11.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerB/test11.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerB/k11.txt && echo 'Ok k11' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerB/train12.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerB/test12.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net1_layerB/k12.txt && echo 'R net1_layerB. Ok k12'

# net2_layerA 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerA/train01.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerA/test01.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerA/k1.txt && echo 'R net2_layerA. Ok k1' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerA/train02.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerA/test02.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerA/k2.txt && echo 'Ok k2' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerA/train03.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerA/test03.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerA/k3.txt && echo 'Ok k3' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerA/train04.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerA/test04.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerA/k4.txt && echo 'Ok k4' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerA/train05.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerA/test05.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerA/k5.txt && echo 'Ok k5' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerA/train06.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerA/test06.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerA/k6.txt && echo 'Ok k6' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerA/train07.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerA/test07.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerA/k7.txt && echo 'Ok k7' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerA/train08.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerA/test08.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerA/k8.txt && echo 'Ok k8' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerA/train09.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerA/test09.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerA/k9.txt && echo 'Ok k9' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerA/train10.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerA/test10.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerA/k10.txt && echo 'Ok k10' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerA/train11.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerA/test11.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerA/k11.txt && echo 'Ok k11' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerA/train12.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerA/test12.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerA/k12.txt && echo 'R net2_layerA. Ok k12'

# net2_layerB
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerB/train01.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerB/test01.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerB/k1.txt && echo 'R net2_layerB. Ok k1' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerB/train02.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerB/test02.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerB/k2.txt && echo 'Ok k2' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerB/train03.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerB/test03.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerB/k3.txt && echo 'Ok k3' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerB/train04.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerB/test04.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerB/k4.txt && echo 'Ok k4' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerB/train05.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerB/test05.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerB/k5.txt && echo 'Ok k5' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerB/train06.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerB/test06.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerB/k6.txt && echo 'Ok k6' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerB/train07.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerB/test07.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerB/k7.txt && echo 'Ok k7' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerB/train08.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerB/test08.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerB/k8.txt && echo 'Ok k8' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerB/train09.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerB/test09.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerB/k9.txt && echo 'Ok k9' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerB/train10.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerB/test10.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerB/k10.txt && echo 'Ok k10' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerB/train11.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerB/test11.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerB/k11.txt && echo 'Ok k11' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerB/train12.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerB/test12.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net2_layerB/k12.txt && echo 'R net2_layerB. Ok k12'

# net3_layerA 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerA/train01.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerA/test01.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerA/k1.txt && echo 'R net3_layerA. Ok k1' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerA/train02.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerA/test02.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerA/k2.txt && echo 'Ok k2' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerA/train03.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerA/test03.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerA/k3.txt && echo 'Ok k3' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerA/train04.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerA/test04.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerA/k4.txt && echo 'Ok k4' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerA/train05.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerA/test05.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerA/k5.txt && echo 'Ok k5' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerA/train06.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerA/test06.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerA/k6.txt && echo 'Ok k6' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerA/train07.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerA/test07.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerA/k7.txt && echo 'Ok k7' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerA/train08.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerA/test08.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerA/k8.txt && echo 'Ok k8' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerA/train09.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerA/test09.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerA/k9.txt && echo 'Ok k9' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerA/train10.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerA/test10.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerA/k10.txt && echo 'Ok k10' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerA/train11.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerA/test11.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerA/k11.txt && echo 'Ok k11' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerA/train12.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerA/test12.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerA/k12.txt && echo 'R net3_layerA. Ok k12'

# net3_layerB 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerB/train01.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerB/test01.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerB/k1.txt && echo 'R net3_layerB. Ok k1' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerB/train02.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerB/test02.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerB/k2.txt && echo 'Ok k2' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerB/train03.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerB/test03.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerB/k3.txt && echo 'Ok k3' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerB/train04.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerB/test04.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerB/k4.txt && echo 'Ok k4' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerB/train05.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerB/test05.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerB/k5.txt && echo 'Ok k5' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerB/train06.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerB/test06.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerB/k6.txt && echo 'Ok k6' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerB/train07.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerB/test07.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerB/k7.txt && echo 'Ok k7' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerB/train08.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerB/test08.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerB/k8.txt && echo 'Ok k8' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerB/train09.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerB/test09.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerB/k9.txt && echo 'Ok k9' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerB/train10.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerB/test10.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerB/k10.txt && echo 'Ok k10' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerB/train11.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerB/test11.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerB/k11.txt && echo 'Ok k11' 
python easy.py /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerB/train12.txt /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerB/test12.txt > /media/sf_RunMMag/results3_features/features_15_f2/S1/results3_net3_layerB/k12.txt && echo 'R net3_layerB. Ok k12'